﻿/*  ================================== 
	Form Controls Colour & Font Styles
 	================================== */
.spform{
	font-family: Arial, Helvetica, sans-serif;
}
/* Body */
.formbody{
	border: 1px solid #c2dee7;
	display: block;
    padding: 1px;
    position: relative;
}
/* Form Logo */
.spform .formlogo {}

/* Form Title */
.spform h2{
	background: #5fa5bf;
	color: #FFF;
	font-size: 2em;
	margin:0;
	padding: .5em;
	text-align:left;
}
/* Field Description */
.formbody .description
{
	color: #398dab
}
/* Row Titles */
.formbody .title {
	color: #398dab;
}
/* Row */
.spform .row
{
    background:  #f1f8fa;
    border-bottom: 1px solid #FFFFFF;
}
/* Alternate Row */
.spform .altrow
{
    background:  #E6F0F2;
    border-bottom: 1px solid #FFFFFF;
}
/* Field Title */
.spform .title {
    display: inline-block;
    padding-right: 1em;
    width: 23%;
    min-height: 30px;
	vertical-align:top;
	font-size:medium;
}
.spform .submit
{
	padding:.1em;
	
}
/* Submit */
.spform .submitbutton{
	border: 1px solid #d3ebf2;
	color: #FFF;
	padding: 0.4em 1.8em;
	background: #5fa5bf;
	margin-top:1em;
}
.spform .submitlink {
	font-size:large;
	padding: 0.4em 1.8em;
	margin-top:10px;
}
.spform .submitimage {
}
.spform span {
	display:inline-block;
}

/* Input Controls */
.spform [type="text"],
.spform [type="textarea"],
.spform [type="input"], 
.ms-rtefield,
textarea{
	border: 1px solid #d3ebf2;
}

/* Field Title */
.spform .title {
}
/* SharePoint input controls */
.spwebcontrol {
	display:block;

}
.spform span .spwebcontrol .medium  {
	width:250px;
}


/* 	================== 
	Form Layout Styles
	================== */
.spform{
    display: block;
    position: relative;
}
/* Form Logo */
.spform .formlogo 
{
	width:100%;
}
/* Form Body */
.formbody{
    
}
/* Form Title */
.spform h2{
}


.spform ul,
.spform ul li,
.formbody .description
{
	padding: 0;
	margin: 0;
}
.spform .row
{
    display:block;
    margin: 0;
    padding: 1em 1em 1em 1em;
}
.spform .altrow
{
    display:block;
    margin: 0;
    padding: 1em 1em 1em 1em;
}
.spform .forminput {
	vertical-align:middle;
}

/* 	====================
	SharePoint overrides
	==================== */
.ms-wpContentDivSpace{
	margin: 0
}
.ms-inputuserfield
{
	border-collapse:inherit;
	border: 0;
}
.ms-WPBody .spwebcontrol TD
{
	border:0;
}
.ms-long .ms-taxonomy-fieldeditor{
	width:250px !important;
	margin-right:20px;
}
